Subject: Re: [lojban] New to lojban, any suggestions?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 13 Aug 2001 14:45:58 -0700

On Mon, Aug 13, 2001 at 09:43:40PM +0000, Robert J. Chassell wrote:
> Last time I checked, I can legally underline paragraphs in my own
> book, and then lend it to a friend so he can see the underlined
> portions.
> 
> Right. That kind of sharing is called `fair use'. It is the kind of
> sharing that parents encourage among children. (`Don't be selfish;
> share that toy!' This kind of sharing is under attack.
> 
> In the US, a fellow was recently arrested for providing you with the
> electronic equivalent of the ability to lend a book to a friend, a
> book that you have legally purchased
> 
> The question is: do you want to continue to have the legal right to
> "underline paragraphs in my own book, and then lend it to a
> friend..."? If so, you need to persuade people that this right is
> important. You need to do this in every country, not just the US. As
> a practical matter, take politician out to lunch, or take his or her
> political assistant; talk a judge or lawyer; talk to a journalist, or
> publisher. 

You're preaching to the choir.

-Robin, who recently gave over $100 to the EFF.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/